/*Version 1.0 -- Contest Version */

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background-color: #FFFFFF; /* aqua color for browser window background color and footer top border */
margin: 0;
padding: 0;
font-family: Arial, Verdana sans-serif;
color: #000;
font-size: 80%;
}

h1, h2, h3, h4, h5, h6 {
background-color: transparent;
color: #036a67;
clear: both;
}

h2, h3, h4, h5, h6 {
margin-top: 24px;
}

h1 {
margin-top: 5px;
font-family: 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
border-bottom: 0 solid #8f8fb3;
text-align: center;
}

h2 {
font-family: Arial, Verdana sans-serif;
border-top: 0px solid #036a67;
}

h3 {
font-family: Arial, Verdana sans-serif;
border-bottom: 0 solid #8f8fb3;
}



blockquote {
margin: 12px 56px;
color: #006;
font-size: 100%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}

img {
border: 0 solid #ddd;
}

a:link img {
border: 0;
}


/* -- General Link Styling -- */

a:link {
color: blue; 
text-decoration: underline;
}

a:visited {
color: purple;
text-decoration: underline;
}

a:hover {
color: red;
text-decoration: underline;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 960px;
border: 0px solid #99c6c5;   /* dark sea blue, headlines and borders */
}

#Header {
position: relative;

}

#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: 0 180px 0 180px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#NavColumn {
float: left;
width: 179px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -960px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
float: left;
width: 179px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -180px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#Footer {
clear: both;
width: 100%;
padding: 8px 0;
border-top: 0px solid #f0f5fb;
}

.Liner {
padding: 10px;
}

#Header .Liner {
position:relative; /* copy these 4 green lines and paste into your CSS file */
padding:1px 0;
min-height:216px; /* change this number to the header height you wrote down, minus 2px */
_height:216px; /* IE6 min-height fix */ /* change this number to the header height you wrote down, minus 2px */
}

#Footer .Liner {
margin: 0;
padding: 0;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 24px auto;
background-image: url(../image-files/background.gif);
background-repeat: repeat-y;
}

#Header .Liner {
background-image: url(../image-files/new-header.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
}


#ContentWrapper {
background-image: url(../image-files/background.gif);
background-repeat: repeat-y;
background-color: transparent;
}

#NavColumn {
background-image: url();
background-repeat: repeat-y;
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ExtraColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#Footer {
background-image: url(../image-files/footer.gif);
background-repeat: no-repeat;
background-position: top;
background-color: #c6e2e2;     /* blue-gray used in left and right columns of background.gif and for footer and horizontal text-navbar */
text-align: center;
font-size: 85%;
}

#NavColumn {
font-size: 90%;
color: #021a16;
}

#ExtraColumn {
font-size: 90%;
}

#NavColumn h4 {
font-size: 90%;
color: #021a16;
margin-top: 0;
}

#ExtraColumn h4 {
font-size: 90%;
color: #021a16;
margin-top: 0;
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: Arial, Verdana sans-serif;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
padding: 0;
font-size: 110%;
color: #fff;
border-top: 1px solid #fff;
background-color: #026a66;
text-align: center;
margin: 12px 0;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {
background-color: transparent;        /* tan, for button and RSS box backgrounds -- */
border: 0px solid #8f8fb3;
margin-bottom: 1px;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
color: #021a16;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 1px 0 1px 4px;
text-decoration: none;
}

.Navigation a:visited {
color:  #021a16;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 1px 0 1px 4px;
text-decoration: none;
}

.Navigation a:hover {
color:  #021a16;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 1px 0 1px 4px;
background-color: transparent;   /* light sea blue used in center column of background.gif and for lit buttons both navbars and AdSenseBox bg color */
text-decoration: underline;
}



/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: red;
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: Arial, Verdana sans-serif;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
display: inline;
background-color: transparent;
text-align: center;
}

.ExtraNav a:link {
color: #fff;
text-decoration: none;
text-align: center;
padding: 0 4px;
}

.ExtraNav a:visited {
color: #fff;
text-decoration: none;
}

.ExtraNav a:hover {
color: #fff;
background-color: transparent;
text-decoration: underline;
}

#Header .ExtraNav {
font-size: 100%;
position: absolute;
top: 0;
right: 0;
}

#Header .ExtraNav ul { 
margin: 0;
}

#Header .Google {
font-size: 85%;
position: absolute;
top: 188px;
right:  240px;
}

#Footer .ExtraNav {
margin: 12px auto;
background-color: transparent;
}


.ExtraNavFoot {
font-family: Arial, Verdana sans-serif;
}

.ExtraNavFoot ul {
list-style-type: none;
padding: 0;
}

.ExtraNavFoot ul li {
display: inline;
background-color: transparent;
text-align: center;
}

.ExtraNavFoot a:link {
color: #000;
text-decoration: none;
text-align: center;
padding: 0 4px;
}

.ExtraNavFoot a:visited {
color: #000;
text-decoration: none;
}

.ExtraNavFoot a:hover {
color: #000;
background-color: transparent;
text-decoration: underline;
}



#Footer .ExtraNavFoot {
margin: 12px auto;
background-color: transparent;
}



/* ------ Section 6 - Boxes ------ */

.CalloutBox {
background-color: #0B0B61;
width: 85%;
margin: 24px auto 24px auto;
padding: 6px;
color: black;
box-shadow:6px 8px 4px #ccc;
border-radius:8px;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.ReminderBox {          
background-color: #ddd;
width: 24%;
border: 1px solid #8f8fb3;
margin: 0 0 12px 18px;
float: right;             /* adding float enables text to flow around it */
color: #006;
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #fff;
}

.ReminderBox p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: #d3e4fb;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
background-color: #fff;
width: 90%;
border-top: 1px solid #8f8fb3;
border-bottom: 1px solid #8f8fb3;
margin: 0 auto 12px auto;
padding: 4px;
}
/* -- What's New Block -- */

.WhatsNew {
border: 1px solid #000033;
margin: 1em 0;
position: relative;
}

#PageWrapper .WhatsNew img {
border: 1;

}

/* -- Main Headline -- */

#PageWrapper .WhatsNew h2 {
margin: 0;
padding: 0.3em 24px 0.3em 4px;
_padding-right: 4px;
background: #ccc;
line-height: 1.2;
font-size: 125%;
text-align: center;
}

#PageWrapper .WhatsNew ol,
#PageWrapper .WhatsNew ul,
#PageWrapper .WhatsNew li {
margin: 0;
padding: 0;
list-style: none;
*zoom: 1;
}

#PageWrapper .WhatsNew ol {
margin: 0 10px;
overflow: hidden;
}

#PageWrapper .WhatsNew ol li {
display: block;
padding-bottom: 1px;
border-top: 1px solid #ccc;
margin-top: -1px;
}

/* -- Item Headlines -- */

#PageWrapper .WhatsNew h3 {
font-size: 125%;
line-height: 1.2;
margin-bottom: 0;
}

/* -- Date and Time -- */

.WhatsNew-time {
font-size: 75%;
color: #888;
margin-top: 0.5em;
}

/* -- Read More Text -- */

.WhatsNew-more {
text-align: right;
margin: 1em 0;
}

/* -- RSS Icon and Subscription Options -- */

.WhatsNew-subscribe {
position: absolute;
z-index: 2;
top: 0;
right: 0;
text-align: right;
_display: none;
}

.WhatsNew-icon {
padding: 4px 4px 2px;
}

#PageWrapper .WhatsNew-subscribe ul {
display: none;
padding: 2px 4px;
background: #ccc;
}

#PageWrapper .WhatsNew-subscribe ul li {
display: block;
background-image: none;
}

#PageWrapper .WhatsNew-subscribe:hover ul {
display: block;
}

#PageWrapper .WhatsNew-subscribe ul img {
display: block;
padding: 2px 0;
}

/* -- Main Headline in Mobile-- */

.mobile #PageWrapper .WhatsNew h2 {
padding-right: 4px;
}

/* -- RSS Icon and Subscription Options -- */

.mobile .WhatsNew-subscribe {
position: static;
}

.mobile .WhatsNew-icon {
display: none;
}

.mobile #PageWrapper .WhatsNew-subscribe ul {
display: block;
text-align: center;
}

.mobile #PageWrapper .WhatsNew-subscribe ul img {
display: inline-block;
}

/* -- Left Alignment -- */

.WhatsNewLeft {
float: left;
margin-right: 0.5em;
}

/* -- Right Alignment -- */

.WhatsNewRight {
float: right;
margin-left: 0.5em;
}

/* -- Centered -- */

.WhatsNewCenter {
margin-left: auto;
margin-right: auto;
}


/* ------ Section 7 - Frequently Used Styles ------ */

iframe {
    max-width: 100%; 
}


.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: bold;
color: #000;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}

html.mobile #Footer .ExtraNav, html.mobile #Footer {
background-color: transparent;
}
/* -- RSS Box -- */

#RSSbox {
width: 148px;
background-color: #ffc;
border: 1px solid #8f8fb3;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: #1d487e;
line-height: 120%;
text-align: center;
}
